[Bug 408995] Sync libfinance-quote-perl 1.16-3 (universe) from Debian unstable (main).

Jamie Strandboge jamie at ubuntu.com
Sat Aug 15 15:22:55 BST 2009


[Updating] libfinance-quote-perl (1.16-2 [Ubuntu] < 1.16-3 [Debian])
 * Trying to add libfinance-quote-perl...
  - <libfinance-quote-perl_1.16-3.dsc: downloading from http://ftp.debian.org/debian/>
  - <libfinance-quote-perl_1.16.orig.tar.gz: already in distro - downloading from librarian>
  - <libfinance-quote-perl_1.16-3.diff.gz: downloading from http://ftp.debian.org/debian/>
I: libfinance-quote-perl [universe] -> libfinance-quote-perl_1.16-2 [universe].


** Changed in: libfinance-quote-perl (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync libfinance-quote-perl 1.16-3 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/408995
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list